Changeset 60023 in spip-zone


Ignore:
Timestamp:
Apr 2, 2012, 5:16:51 PM (7 years ago)
Author:
marcimat@…
Message:

Pas d'identifiant abscons dans les messages d'erreur (http://core.spip.org/issues/2625)

Location:
_core_/plugins/svp
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _core_/plugins/svp/inc/svp_actionner.php

    r59693 r60023  
    592592                        'pa.id_depot>'.sql_quote(0)),
    593593                        '', 'pa.etatnum DESC', '0,1')) {
    594                                
     594
    595595                        if ($dirs = $this->get_paquet_id($maj)) {
    596596                                // Si le plugin a jour n'est pas dans le meme dossier que l'ancien...
     
    612612                                        }
    613613                                }
    614                                                        
     614
    615615                                $this->ajouter_plugin_interessants_meta($dirs['dossier']);
    616616                                return $dirs;
  • _core_/plugins/svp/lang/svp_fr.php

    r59800 r60023  
    206206        'message_erreur_aucun_plugin_selectionne' => 'Aucun plugin sélectionné.',
    207207        'message_erreur_ecriture_lib' => '@plugin@ a besoin de la bibliothèque <a href="@lib_url@">@lib@</a> placée dans le répertoire <var>lib/</var> à la racine de votre site. Cependant, ce répertoire n\'est pas accessible en écriture. Vous devez l\'installer manuellement ou donner des permissions d\'écriture à ce répertoire.',
    208         'message_erreur_maj_inconnu' => 'Mise à jour impossible d\'un plugin inconnu (@id@).',
     208        'message_erreur_maj_inconnu' => 'Mise à jour impossible d\'un plugin inconnu.',
    209209        'message_erreur_plugin_introuvable' => 'Il est impossible de trouver le plugin @plugin@ pour @action@.',
    210210        'message_erreur_plugin_non_actif' => 'Il est impossible de désactiver un plugin non actif.',
     
    215215        'message_nok_champ_obligatoire' => 'Ce champ est obligatoire',
    216216        'message_nok_depot_deja_ajoute' => 'L\'adresse « @url@ » correspond à un dépôt déjà ajouté',
    217         'message_nok_maj_introuvable' => 'Mise à jour du plugin @plugin@ introuvable (@id@).',
     217        'message_nok_maj_introuvable' => 'Mise à jour du plugin @plugin@ introuvable.',
    218218        'message_nok_plugin_inexistant' => 'Le plugin demandé est inexistant (@plugin@).',
    219219        'message_nok_sql_insert_depot' => 'Erreur SQL lors de l\'ajout du dépôt @objet@',
Note: See TracChangeset for help on using the changeset viewer.